## view
Class PExportURL

    java.lang.Object
      view.GoURL
          view.PExportURL

    public class PExportURL

extends GoURL

Constructor Summary
`PExportURL(ID tid, boolean pre)` Constructs the URL.

Method Summary

Methods inherited from class view.GoURL
`toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PExportURL

    public PExportURL(ID tid,
                      boolean pre)

  Constructs the URL.

  Parameters:
    `tid` - the ID of the tournament to export from.
    `pre` - if true, exports from pre-registration, otherwise from final registration.